Get connection
curl --request GET \
--url https://api.bundleup.io/v1/connections/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.bundleup.io/v1/connections/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.bundleup.io/v1/connections/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"external_id": "<string>",
"expires_at": "2023-11-07T05:31:56Z",
"integration_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"success": false,
"message": "<string>"
}{
"success": false,
"message": "<string>"
}Connections
Get connection
Returns a single connection for the authenticated workspace.
GET
/
connections
/
{id}
Get connection
Authorizations
bearerAuthbasicAuth
Pass the API key as a bearer token.
Path Parameters
Resource identifier.
Response
Connection retrieved successfully.
Connection identifier.
External system identifier.
Expiration timestamp for the access token.
Integration ID associated with the connection.
Was this page helpful?
⌘I

